Arvados Workbench 2 - Feature #14313

[Looking for data and advanced search] Structured search - basic view - recent queries

10/08/2018 10:57 AM - Pawel Kowalczyk

Status: Closed Start date:

Priority: Normal Due date:

Assigned To: Pawel Kowalczyk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: sprint 10

Description

Associated revisions

Revision da3ae51b - 10/09/2018 09:35 AM - Pawel Kowalczyk

basic-view-recent-queries
Feature #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

Revision e7a72283 - 10/09/2018 09:59 AM - Pawel Kowalczyk

tests fix
Feature #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

Revision 1263588 - 10/09/2018 11:25 AM - Pawel Kowalczyk

fix-tests + search-bar-border-radius

Feature #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

Revision 3b0e0736 - 10/09/2018 01:24 PM - Pawel Kowalczyk
tests

Feature #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

Revision 1514f6a2 - 10/09/2018 01:32 PM - Pawel Kowalczyk

merge master
Feature #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

Revision 1f0f9d2d - 10/10/2018 06:56 AM - Pawel Kowalczyk

test
Feature #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

Revision 2209¢cb79 - 10/10/2018 07:51 AM - Pawel Kowalczyk

Merge branch 'master' into 14313-basic-view-recent-queries

refs #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>
Revision d92b0676 - 10/10/2018 07:51 AM - Pawel Kowalczyk

Merge branch '14313-basic-view-recent-queries'
refs #14313

Arvados-DCO-1.1-Signed-off-by: Pawel Kowalczyk <pawel.kowalczyk@contractors.roche.com>

History

#1 - 10/08/2018 10:57 AM - Pawel Kowalczyk

- Status changed from New to In Progress

#2 - 10/08/2018 10:57 AM - Pawel Kowalczyk

- Target version set to sprint 10

#3 - 10/08/2018 10:57 AM - Pawel Kowalczyk

- Assigned To set to Pawel Kowalczyk

#4 - 10/10/2018 07:32 AM - Pawel Kowalczyk

- Status changed from In Progress to Resolved

#5 - 10/15/2018 01:20 PM - Michal Komorowski

- Status changed from Resolved to Closed
